#page-wrapper,.region-bottom,.page-wrapper{margin-left:auto;margin-right:auto;width:100%}
#content,.region-sidebar-first,.region-sidebar-second{margin-top:1.2em}
#block-system-main-menu{display:none}
#block-jump-menu-jump-menu-m-main-menu{margin-bottom:0;margin-top:10px}
#block-jump-menu-jump-menu-m-main-menu select{height:42px;padding:10px;width:400px}
/******Krishnaraj******/
/*header{text-align:center;background:url(../images/header-shadow-mobile.png) repeat-x scroll center bottom transparent}
*/header{background:none }
#mobile-logo {
    display: block;
    float: none;
    margin: 0 auto 0px;
    padding: 0;
	width:200px;
}
.region-header{float:none}
#block-block-1 h2{font-size:24px}
body.not-front #content{margin-right:0;padding:0 0 40px;width:100%;border-right:none}
body.not-front #content .section{padding:15px}
h1{font-size:3em;line-height:1.2em!important}
.breadcrumb{background:none repeat-x scroll 0 0 #333;color:#EDEDED;margin-top:-3px;padding:10px}
.breadcrumb a{color:#999}
body.sidebar-first .view-mode-full .field-name-body img,body.sidebar-second .view-mode-full .field-name-body img,body.sidebar-second .view-mode-full .field-name-field-image img,body.sidebar-first .view-mode-full .field-name-field-image img{max-width:740px}
body.sidebar-first #content{border-left:none}
body.not-front .region-sidebar-second,body.not-front .region-sidebar-first .section{background:none repeat scroll 0 0 #EDEDED;border-top:21px solid #333;clear:both;float:none;margin-left:0;margin-right:0;margin-top:0;padding:0 0 6px;width:100%;float:left}
.region-sidebar-first h2.block-title,.region-sidebar-second h2.block-title{margin-bottom:0}
.region.region-sidebar-second.column.sidebar .section{padding:20px}
.region.region-sidebar-second.column.sidebar .section .block{width:100%!important;margin:0 15px 10px!important;float:left}
.region-sidebar-second .section{margin:0}
.view-seven-features-side-block-2 .views-row,.block-views-seven-features-side-block-block .views-row{border-bottom:1px dashed #333}
.view-seven-blog .views-row .views-field-field-image img{border:1px solid #CCC;height:auto;padding:3px;width:452px}
.view-seven-blog .views-row{background:url(../images/2-shadow.png) no-repeat scroll 18px 164px transparent}
.view-seven-blog .views-row .views-field-field-image{float:left;margin-bottom:10px;margin-right:14px}
.view-seven-blog .views-field-comment-count{display:none;padding-left:60px}
.view-seven-blog .views-field-body{clear:none}
.comment .user-picture img{height:auto;width:50px}
.comment .user-picture{margin-top:0}
.comment,.comment.comment-by-node-author{background:none}
.comment .submitted{margin-left:60px}
.comment .content{margin-left:60px}
.indented{margin-left:30px}
#block-views-seven-features-block-block .views-row{margin-right:10px;padding-right:0;border-bottom:none;margin-bottom:auto;margin-left:0;width:100%;margin-bottom:20px}
#block-views-seven-features-block-block .views-field-title h3{font-size:16px;line-height:20px;margin-top:auto;margin-top:3px}
#block-views-seven-features-block-block .views-row-last,#block-views-seven-features-block-block .views-row-3{margin-right:0;padding-right:0}
#block-views-seven-features-block-block .views-field-field-image img{float:left;width:50px;height:auto;margin-right:8px}
#block-views-seven-features-block-block .views-row-3{margin-bottom:22px!important}
#block-views-seven-features-block-block .views-row-4{clear:both}
body.page-home-variant-7 #block-views-seven-features-block-block{padding:0 33px}
body.page-home-variant-7 #block-views-seven-features-block-block .views-row{width:195px}
#block-views-seven-our-products-block{border-top:1px solid #E0E0E0;clear:both;padding-top:23px;margin-bottom:6px;margin-left:20px;width:100%}
#block-views-seven-our-products-block .views-row{border-right:1px dashed #E0E0E0;float:left;margin-right:27px;margin-top:7px;padding-right:27px;width:270px;border-bottom:none;padding-bottom:auto;background:url(../images/3-shadow.png) no-repeat scroll 39px 162px transparent;border-right:1px dashed #E0E0E0;float:left;margin-bottom:22px;margin-right:20px;margin-top:7px;padding-right:19px;width:344px}
#block-views-seven-our-products-block .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}
#block-views-seven-our-products-block .views-row-2,#block-views-seven-our-products-block .views-row-4,#block-views-seven-our-products-block .views-row-6{border-right:medium none;margin-right:0;padding-right:0}
#block-views-seven-our-products-block .views-row-1,#block-views-seven-our-products-block .views-row-3,.#block-views-seven-our-products-block .views-row-5{clear:both}
#block-views-seven-our-products-block .views-row img{height:auto;width:335px}
#block-views-seven-our-products-block .views-row .views-field-body p{margin-bottom:0}
#block-views-seven-our-products-block .views-row img{border:solid 1px #CCC;padding:3px}
#block-views-seven-our-products-block .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}

#block-views-seven-our-products-block .views-row h3{font-size:14px;line-height:20px;margin-bottom:7px;margin-top:14px}
#block-views-seven-our-products-block .views-row h3 a{text-decoration:none}
#block-views-seven-our-clients-block{margin-left:20px;width:100%}
#block-views-seven-our-clients-block .views-row{float:left;margin-bottom:7px;margin-right:10px}
#block-views-seven-our-clients-block .views-row-last{margin-right:0}
#block-views-seven-our-clients-block .view-content{float:left;margin-left:57px;margin-top:0;width:675px}
#block-views-seven-our-clients-block .view-header{float:left;width:100%}
#main{display:table!important;width:100%}
body.not-front #content{display:table-row-group;margin-left:0}
body.not-front .region-sidebar-first{display:table-footer-group;float:none;margin-right:0}
.view-seven-products-portfolio-1{width:100%}
.view-seven-products-portfolio-1 .views-row img{height:auto;width:345px}
.view-seven-products-portfolio-1 .views-row{background:url(../images/3-shadow.png) no-repeat scroll 41px 165px transparent;border-bottom:medium none;border-right:1px dashed #E0E0E0;clear:none;float:left;margin-bottom:24px;margin-right:20px;margin-top:7px;padding-bottom:23px;padding-right:19px;width:354px}
.view-seven-products-portfolio-1 .views-row-2,.view-seven-products-portfolio-1 .views-row-4,.view-seven-products-portfolio-1 .views-row-6,.view-seven-products-portfolio-1 .views-row-8,.view-seven-products-portfolio-1 .views-row-10,.view-seven-products-portfolio-1 .views-row-12,.view-seven-products-portfolio-1 .views-row-14,.view-seven-products-portfolio-1 .views-row-16{border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-1 .views-row img{float:left;margin-bottom:16px;margin-right:12px}
.view-seven-products-portfolio-1 .views-row:nth-child(2n+1){clear:both}
.view-seven-products-portfolio-1 .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-1 .views-row-1,.view-seven-products-portfolio-1 .views-row-3,.view-seven-products-portfolio-1 .views-row-5,.view-seven-products-portfolio-1 .views-row-7,.view-seven-products-portfolio-1 .views-row-9,.view-seven-products-portfolio-1 .views-row-11,.view-seven-products-portfolio-1 .views-row-13,.view-seven-products-portfolio-1 .views-row-15{clear:both;border-right:1px dashed #E0E0E0}
.view-seven-products-portfolio-2{width:100%}
.view-seven-products-portfolio-2 .views-row img{border:1px solid #CCC;width:345px}
.view-seven-products-portfolio-2 .views-row{background:url(../images/3-shadow.png) no-repeat scroll 41px 165px transparent;border-bottom:medium none;border-right:1px dashed #E0E0E0;clear:none;float:left;margin-bottom:24px;margin-right:20px;margin-top:7px;padding-bottom:23px;padding-right:19px;width:354px}
.view-seven-products-portfolio-2 .views-row-2,.view-seven-products-portfolio-2 .views-row-4,.view-seven-products-portfolio-2 .views-row-6,.view-seven-products-portfolio-2 .views-row-8,.view-seven-products-portfolio-2 .views-row-10,.view-seven-products-portfolio-2 .views-row-12,.view-seven-products-portfolio-2 .views-row-14,.view-seven-products-portfolio-2 .views-row-16{border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-2 .views-row img{float:left;margin-bottom:16px;margin-right:20px}
.view-seven-products-portfolio-2 .views-row:nth-child(2n+1){clear:both}
.view-seven-products-portfolio-2 .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-2 .views-row-1,.view-seven-products-portfolio-2 .views-row-3,.view-seven-products-portfolio-2 .views-row-5,.view-seven-products-portfolio-2 .views-row-7,.view-seven-products-portfolio-2 .views-row-9,.view-seven-products-portfolio-2 .views-row-11,.view-seven-products-portfolio-2 .views-row-13,.view-seven-products-portfolio-2 .views-row-15{clear:both;border-right:1px dashed #E0E0E0}
.view-seven-products-portfolio-3{width:100%}
.view-seven-products-portfolio-3 .views-row img{border:1px solid #CCC;height:auto;margin-bottom:17px;padding:3px;width:345px}
.view-seven-products-portfolio-3 .views-row{background:url(../images/3-shadow.png) no-repeat scroll 41px 165px transparent;border-bottom:medium none;border-right:1px dashed #E0E0E0;clear:none;float:left;margin-bottom:24px;margin-right:20px;margin-top:7px;padding-bottom:23px;padding-right:19px;width:354px}
.view-seven-products-portfolio-3 .views-row-2,.view-seven-products-portfolio-3 .views-row-4,.view-seven-products-portfolio-3 .views-row-6,.view-seven-products-portfolio-3 .views-row-8,.view-seven-products-portfolio-3 .views-row-10,.view-seven-products-portfolio-3 .views-row-12,.view-seven-products-portfolio-3 .views-row-14,.view-seven-products-portfolio-3 .views-row-16{border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-3 .views-row img{float:left;margin-bottom:16px;margin-right:20px}
.view-seven-products-portfolio-3 .views-row:nth-child(2n+1){clear:both}
.view-seven-products-portfolio-3 .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-3 .views-row-1,.view-seven-products-portfolio-3 .views-row-3,.view-seven-products-portfolio-3 .views-row-5,.view-seven-products-portfolio-3 .views-row-7,.view-seven-products-portfolio-3 .views-row-9,.view-seven-products-portfolio-3 .views-row-11,.view-seven-products-portfolio-3 .views-row-13,.view-seven-products-portfolio-3 .views-row-15{clear:both;border-right:1px dashed #E0E0E0}
.view-seven-products-portfolio-4{width:100%}
.view-seven-products-portfolio-4 .views-row img{height:auto;width:345px}
.view-seven-products-portfolio-4 .views-row{background:url(../images/3-shadow.png) no-repeat scroll 41px 165px transparent;border-bottom:medium none;border-right:1px dashed #E0E0E0;clear:none;float:left;margin-bottom:24px;margin-right:20px;margin-top:7px;padding-bottom:23px;padding-right:19px;width:354px}
.view-seven-products-portfolio-4 .views-row-2,.view-seven-products-portfolio-4 .views-row-4,.view-seven-products-portfolio-4 .views-row-6,.view-seven-products-portfolio-4 .views-row-8,.view-seven-products-portfolio-4 .views-row-10,.view-seven-products-portfolio-4 .views-row-12,.view-seven-products-portfolio-4 .views-row-14,.view-seven-products-portfolio-4 .views-row-16{border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-4 .views-row img{float:left;margin-bottom:16px;margin-right:12px}
.view-seven-products-portfolio-4 .views-row:nth-child(2n+1){clear:both}
.view-seven-products-portfolio-4 .views-row:nth-child(2n+2){border-right:medium none;margin-right:0;padding-right:0}
.view-seven-products-portfolio-4 .views-row-1,.view-seven-products-portfolio-4 .views-row-3,.view-seven-products-portfolio-4 .views-row-5,.view-seven-products-portfolio-4 .views-row-7,.view-seven-products-portfolio-4 .views-row-9,.view-seven-products-portfolio-4 .views-row-11,.view-seven-products-portfolio-4 .views-row-13,.view-seven-products-portfolio-4 .views-row-15{clear:both;border-right:1px dashed #E0E0E0}
.view-seven-features-side-block-2 .views-row,#block-views-seven-features-side-block-block .views-row{border-bottom:none;float:left;margin-right:25px;width:226px}
.view-seven-features-side-block-2 .views-row-last,#block-views-seven-features-side-block-block .views-row-last{margin-right:0}
#block-widgets-s-facebook-like-box{width:440px}
.fb_iframe_widget span{width:727px!important}
.fb_iframe_widget iframe{width:100%!important}
.not-found{background:url(../images/404.png) no-repeat scroll 0 0 transparent;-moz-background-size:261px auto;-webkit-background-size:261px auto;-o-background-size:261px auto;background-size:261px auto;border-right:medium none;float:left;height:246px;margin-right:0;padding-right:0;width:283px}
.not-found-where-to-go{float:left;width:460px}
#contact-site-form input[type="text"],#contact-site-form input[type="password"],#contact-site-form input.text,#contact-site-form input.title{padding:10px;width:726px}
#block-locationmap-image img{width:611px;height:auto}
#locationmap_map{width:740px!important;height:424px!important}
.closure{margin-left:auto;margin-right:auto;min-height:75px;width:100%}
.closure .block{clear:none;float:left;margin-bottom:20px;margin-left:0px;margin-right:0;padding-top:5px;width:100%}
#block-multiblock-1{clear:none}
#block-block-7{margin-left:0;padding:8px 10px 0;width:95%}
.region-bottom{padding:0}
#block-views-seven-slideshow-1-block .views-field-nothing{background:url(../images/slide1-background.png) repeat scroll 0 0 transparent;height:221px;margin-top:0;padding:11px 20px;position:absolute;width:270px}
#block-views-seven-slideshow-1-block .views-field-field-image img{width:750px}
#block-views-seven-slideshow-1-block .views-field-nothing h2{margin-bottom:12px;font-size:20px}
#block-views-seven-slideshow-1-block .views-field-nothing p{font-size:14px}
#block-views-seven-slideshow-1-block .views-field-field-image{width:746px}
#block-views-seven-slideshow-1-block .views-slideshow-controls-bottom{left:24px;margin-top:-43px;right:auto}
#block-views-seven-slideshow-1-block .views-slideshow-cycle-main-frame{height:243px!important}
#block-views-seven-slideshow-2-block{margin-bottom:34px;margin-top:0;padding-top:22px}
#block-views-seven-slideshow-2-block .views-field-nothing{background:none;height:271px;padding:7px 20px;position:absolute;width:256px;top:auto}
#block-views-seven-slideshow-2-block .views-field-field-image img{height:auto;margin-left:24px;width:441px}
#block-views-seven-slideshow-2-block .views-field-field-image{left:269px;position:absolute;top:22px}
#block-views-seven-slideshow-2-block .views-field-nothing h2{font-size:22px;line-height:27px;margin-bottom:12px;padding-top:4px}
#block-views-seven-slideshow-2-block .views-field-nothing a{display:block;padding:7px;text-decoration:none;width:96px;opacity:1;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-2-block .views-field-nothing a:hover{opacity:.8}
#block-views-seven-slideshow-2-block .views-field-nothing p{font-size:13px}
#block-views-seven-slideshow-2-block .views-slideshow-cycle-main-frame{height:260px!important}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom{border-bottom:1px solid #CCC;margin-top:9px;padding-bottom:7px;text-align:center}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/slide-control.png) no-repeat scroll 2px -18px transparent;height:15px;margin-right:1px;padding:0;position:relative;width:15px}
#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-2-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/slide-control.png) no-repeat scroll 2px 2px transparent}
#block-views-seven-slideshow-2-block .views-field-nothing-2{background:url(../images/slide2-inner-shadow.png) repeat scroll 0 0 transparent;height:11px;left:0;position:absolute;top:247px;width:100%;z-index:0}
body.page-home-variant-2 h1{display:none}
body.page-home-variant-2 .breadcrumb{display:none}
body.page-home-variant-2 #content,body.page-home-variant-2 .region-sidebar-first,body.page-home-variant-2 .region-sidebar-second{padding:0;width:100%;margin-top:0;overflow:hidden}
body.page-home-variant-2{background:url(../images/variant_2/body-background-tablet.jpg) repeat-x scroll 0 134px transparent}
body.page-home-variant-2 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-2 header{border-bottom:none;padding:30px 0}
body.page-home-variant-2 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-2 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-views-seven-slideshow-3-block{margin-bottom:15px;margin-top:10px;padding-top:0}
#block-views-seven-slideshow-3-block .views-field-field-image img{box-shadow:1px 1px 6px #000;-o-box-shadow:1px 1px 6px #000;-moz-box-shadow:1px 1px 6px #000;-webkit-box-shadow:1px 1px 6px #000;height:auto;width:100%;margin-left:18px}
#block-views-seven-slideshow-3-block .views-slideshow-cycle-main-frame-row,#block-views-seven-slideshow-3-block .views-slideshow-cycle-main-frame{width:100%!important;min-height:376px}
#block-views-seven-slideshow-3-block .views-field-nothing{margin-top:0;text-align:center;width:100%}
#block-views-seven-slideshow-3-block .views-field-nothing h2{font-size:25px;line-height:38px;margin-bottom:7px;margin-top:20px;padding:0 40px}
#block-views-seven-slideshow-3-block .views-field-nothing p{color:#666;font-size:15px;padding:0 40px}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top{margin-left:30px;margin-top:105px;position:absolute;width:706px;z-index:100}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-pause{display:none}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-previous{float:left}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a{background:url(../images/slider-arrows.png) repeat scroll 0 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a:hover{opacity:1}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views_slideshow_controls_text_next{float:right}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views_slideshow_controls_text_next a{background:url(../images/slider-arrows.png) repeat scroll 30px 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-3-block .views-slideshow-controls-top .views_slideshow_controls_text_next a:hover{opacity:1}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom{border-bottom:1px solid #CCC;padding-bottom:25px;text-align:center}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/slide-control.png) no-repeat scroll 2px -18px transparent;height:15px;margin-right:1px;padding:0;position:relative;width:15px}
#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-3-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/slide-control.png) no-repeat scroll 2px 2px transparent}
body.page-home-variant-3 h1{display:none}
body.page-home-variant-3 .breadcrumb{display:none}
body.page-home-variant-3 #content,body.page-home-variant-3 .region-sidebar-first,body.page-home-variant-3 .region-sidebar-second{padding:0;width:100%;overflow:hidden}
#block-views-seven-slideshow-4-block{margin-bottom:15px;margin-top:36px;padding-top:0}
#block-views-seven-slideshow-4-block .views-field-field-image img{box-shadow:1px 1px 6px #000;-o-box-shadow:1px 1px 6px #000;-moz-box-shadow:1px 1px 6px #000;-webkit-box-shadow:1px 1px 6px #000}
#block-views-seven-slideshow-4-block .views-slideshow-cycle-main-frame-row .views-field-field-image img{height:auto;width:100%;margin-left:18px}
#block-views-seven-slideshow-4-block .views-field-nothing{background:url(../images/slide1-background.png) repeat scroll 0 0 transparent;bottom:5px;margin-top:0;position:absolute;margin-left:18px;text-align:left;top:auto;width:727px}
#block-views-seven-slideshow-4-block .views-slideshow-cycle-main-frame,#block-views-seven-slideshow-4-block .views-slideshow-cycle-main-frame-row{width:100%!important;min-height:240px}
#block-views-seven-slideshow-4-block .views-field-nothing h2{font-size:22px;line-height:38px;margin-bottom:7px;margin-top:20px;padding:0 23px}
#block-views-seven-slideshow-4-block .views-field-nothing p{font-size:16px;padding:0 23px}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top{margin-left:41px;margin-top:36px;position:absolute;width:679px;z-index:100}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-pause{display:none}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-previous{float:left}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a{background:url(../images/slider-arrows.png) repeat scroll 0 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a:hover{opacity:1}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views_slideshow_controls_text_next{float:right}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views_slideshow_controls_text_next a{background:url(../images/slider-arrows.png) repeat scroll 30px 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8;-moz-transition:opacity 1s ease-out;-o-transition:opacity 1s ease-out;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}
#block-views-seven-slideshow-4-block .views-slideshow-controls-top .views_slideshow_controls_text_next a:hover{opacity:1}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:1px solid #CCC;margin-top:22px;padding-bottom:25px;text-align:center}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none;margin-right:12px;opacity:.7;-moz-transition:opacity 1s ease-out;-o-transition:opacity 1s ease-out;-webkit-transition:opacity 1s ease-out;transition:opacity 1s ease-out}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom img{height:auto;margin-top:auto;width:127px}
#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active,#block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover{opacity:1!important}
body.page-home-variant-4 h1{display:none}
body.page-home-variant-4 .breadcrumb{display:none}
body.page-home-variant-4 #content,body.page-home-variant-4 .region-sidebar-first,body.page-home-variant-4 .region-sidebar-second{padding:0;width:100%;margin-top:0;overflow:hidden}
body.page-home-variant-4{background:url(../images/variant_4/body-background-tablet.jpg) repeat-x scroll 0 134px transparent}
body.page-home-variant-4 header{border-bottom:none}
body.page-home-variant-4 #block-views-seven-features-block-block{margin-top:39px}
body.page-home-variant-4 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-4 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-4 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-views-seven-slideshow-5-block{border-bottom:1px solid #EDEDED;height:286px;margin-bottom:27px;margin-top:49px;padding-top:0}
#block-views-seven-slideshow-5-block .views-field-nothing{height:271px;padding:2px 42px;position:absolute;width:218px}
#block-views-seven-slideshow-5-block .views-field-field-image img{height:auto;margin-left:0;width:443px}
#block-views-seven-slideshow-5-block .views-field-field-image{left:287px;position:absolute;top:-6px}
#block-views-seven-slideshow-5-block .views-field-nothing h2{font-size:21px;line-height:25px;margin-bottom:12px;padding-top:0}
#block-views-seven-slideshow-5-block .views-field-nothing a{display:block;padding:7px;text-decoration:none;width:81px;opacity:1;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-5-block .views-field-nothing a:hover{opacity:.5}
#block-views-seven-slideshow-5-block .views-field-nothing p{font-size:13px}
#block-views-seven-slideshow-5-block .views-slideshow-cycle-main-frame{height:297px!important}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom{border-bottom:medium none;float:right;margin-right:-12px;margin-top:-74px;padding-bottom:7px;text-align:center;width:535px}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/slide-control.png) no-repeat scroll 2px -18px transparent;height:15px;margin-right:1px;padding:0;position:relative;width:15px}
#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-5-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/slide-control.png) no-repeat scroll 2px 2px transparent}
body.page-home-variant-5 h1{display:none}
body.page-home-variant-5 .breadcrumb{display:none}
body.page-home-variant-5 #content,body.page-home-variant-5 .region-sidebar-first,body.page-home-variant-5 .region-sidebar-second{padding:0;width:100%;margin-top:0}
body.page-home-variant-5{background:url(../images/variant_5/slide-background-tablet.jpg) no-repeat scroll center 134px transparent}
body.page-home-variant-5 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-5 header{border-bottom:none;padding:30px 0}
body.page-home-variant-5 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-5 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-views-seven-slideshow-6-block{margin-bottom:15px;margin-top:47px;padding-left:27px;padding-top:0;border-bottom:1px solid #CCC}
#block-views-seven-slideshow-6-block .views-field-field-image img{height:auto;margin-left:0;width:714px}
#block-views-seven-slideshow-6-block .views-field-field-image{overflow:hidden;width:714px}
#block-views-seven-slideshow-6-block .views-slideshow-cycle-main-frame-row,#block-views-seven-slideshow-6-block .views-slideshow-cycle-main-frame{height:286px!important;overflow:hidden;width:723px}
#block-views-seven-slideshow-6-block .views-slideshow-cycle-main-frame-row-item .views-field-nothing{background:url(../images/variant_6/slide1-background.png) repeat scroll 0 0 transparent;margin-top:40px;position:absolute;text-align:left;width:386px}
#block-views-seven-slideshow-6-block .views-field-nothing h2{font-size:22px;line-height:26px;margin-bottom:7px;margin-top:20px;padding:0 24px}
#block-views-seven-slideshow-6-block .views-field-nothing p{color:#CCC;font-size:12px;padding:0 24px}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top{margin-left:-62px;margin-top:171px;position:absolute;width:1065px;z-index:100;display:none}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-pause{display:none}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-previous{float:left}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a{background:url(../images/slider-arrows.png) repeat scroll 0 0 transparent;font-size:0;height:30px;width:30px;display:block;opacity:.8}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a:hover{opacity:1}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views_slideshow_controls_text_next{float:right}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views_slideshow_controls_text_next a{background:url(../images/slider-arrows.png) repeat scroll 30px 0 transparent;display:block;font-size:0;height:30px;width:30px;opacity:.8}
#block-views-seven-slideshow-6-block .views-slideshow-controls-top .views_slideshow_controls_text_next a:hover{opacity:1}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom{padding-bottom:25px;padding-top:23px;text-align:center}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/variant_6/slide-control.png) no-repeat scroll 2px -20px transparent;height:16px;margin-right:5px;padding:0;position:relative;width:16px}
#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-6-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/variant_6/slide-control.png) no-repeat scroll 2px 1px transparent}
#block-views-seven-slideshow-6-block .views-field-nothing a{display:block;font-size:14px;opacity:1;padding:7px;text-decoration:none;width:87px;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-6-block .views-field-nothing a:hover{opacity:.5}
body.page-home-variant-6 h1{display:none}
body.page-home-variant-6 .breadcrumb{display:none}
body.page-home-variant-6 #content,body.page-home-variant-6 .region-sidebar-first,body.page-home-variant-6 .region-sidebar-second{margin-right:0;margin-top:0;padding:0;width:100%}
body.page-home-variant-6{background:url(../images/variant_6/slide-background-tablet.jpg) no-repeat scroll center 134px transparent}
body.page-home-variant-6 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-6 header{border-bottom:none;padding:30px 0}
body.page-home-variant-6 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-6 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-views-seven-slideshow-7-block{height:270px;margin-bottom:25px;margin-top:19px;padding-top:0}
#block-views-seven-slideshow-7-block .views-field-nothing{height:271px;padding:14px 32px 26px;position:absolute;width:350px}
#block-views-seven-slideshow-7-block .views-field-field-image{bottom:23px;left:422px;overflow:hidden;position:absolute;top:auto}
#block-views-seven-slideshow-7-block .views-field-field-image img{height:auto;margin-left:0;width:306px}
#block-views-seven-slideshow-7-block .views-slideshow-cycle-main-frame-row,#block-views-seven-slideshow-7-block .views-slideshow-cycle-main-frame{height:253px!important;width:743px!important}
#block-views-seven-slideshow-7-block .views-field-nothing h2{font-size:26px;line-height:32px;margin-bottom:12px;padding-top:0}
#block-views-seven-slideshow-7-block .views-field-nothing a{box-shadow:1px 1px 2px #000;display:block;opacity:1;padding:7px 7px 9px;text-decoration:none;width:89px;-moz-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out}
#block-views-seven-slideshow-7-block .views-field-nothing a:hover{opacity:.5}
#block-views-seven-slideshow-7-block .views-field-nothing p{font-size:14px}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom{border-bottom:medium none;border-radius:5px 5px 0 0;float:right;margin-left:auto;margin-right:127px;margin-top:-24px;padding:10px 7px;text-align:center;width:auto;z-index:100;right:0;position:absolute}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:inline-block;float:none}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .views-field-nothing{background:url(../images/variant_7/slide-control.png) no-repeat scroll 2px -20px transparent;height:16px;margin-right:5px;padding:0;position:relative;width:16px}
#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .active .views-field-nothing,#block-views-seven-slideshow-7-block .views-slideshow-controls-bottom .views-field-nothing:hover{background:url(../images/variant_7/slide-control.png) no-repeat scroll 2px 1px transparent}
body.page-home-variant-7 h1{display:none}
body.page-home-variant-7 .breadcrumb{display:none}
body.page-home-variant-7 #content,body.page-home-variant-7 .region-sidebar-first,body.page-home-variant-7 .region-sidebar-second{padding:0;width:100%;margin-top:0}
body.page-home-variant-7{background:url(../images/variant_7/slide-background-tablet.jpg) no-repeat scroll center 134px transparent}
body.page-home-variant-7 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom .views-slideshow-pager-field-item{opacity:.4}
body.page-home-variant-7 header{border-bottom:none;padding:30px 0}
body.page-home-variant-7 #block-views-seven-slideshow-4-block{margin-bottom:23px}
body.page-home-variant-7 #block-views-seven-slideshow-4-block .views-slideshow-controls-bottom{border-bottom:none}
#block-block-7 .top-link-block{display:none!important}
#block-block-7 .link-top{display:block}
body.page-home-variant-1 #block-views-seven-features-block-block .views-row{width:200px}
@media screen and (max-device-width: 100) {
header{height:74px}
}
body.page-node-33 #content,body.page-node-33 .region-sidebar-first,body.page-node-33 .region-sidebar-second{margin-top:0;overflow:visible;padding:0;width:100%}
body.page-node-34 #content,body.page-node-34 .region-sidebar-first,body.page-node-34 .region-sidebar-second{margin-top:0;overflow:visible;padding:0;width:100%}
.view-seven-features-side-block-2 .views-field-field-image img{height:auto;margin-right:5px;width:52px}
#block-views-seven-features-block-block .views-row:nth-child(3n){margin-bottom:22px;margin-right:0;padding-right:0}
.block.even{display:inline-block}
.view-services-left-sidebar span a{border-bottom:1px dotted #CCC;display:inline-block;line-height:25px;padding:5px 0;text-decoration:none;width:100%}
.view-services-left-sidebar span a.active{font-weight:700}
.view-site-map-links span a{border-bottom:1px dotted #CCC;display:inline-block;line-height:25px;padding:5px 0;text-decoration:none;width:100%}
#block-views-services-left-sidebar-block{display:inline-block;width:100%}
#webform-client-form-62 input[type="text"],#webform-client-form-62 input[type="number"],#webform-client-form-62 input[type="email"],#webform-client-form-62 input[type="password"],#webform-client-form-62 input.text,input.title,textarea,select{padding:10px;width:726px}
#webform-client-form-61 input[type="text"],#webform-client-form-61 input[type="number"],#webform-client-form-61 input[type="email"],#webform-client-form-61 input[type="password"],#webform-client-form-61 input.text,input.title,textarea,select{padding:10px;width:726px}
#views-exposed-form-find-a-location-page{float:none;height:83px;margin:0 auto;width:250px}
#block-views-seven-features-block-block .view-seven-our-products .views-row.views-row-1.views-row-odd.views-row-first,#block-views-seven-features-block-block .view-seven-our-products .views-row.views-row-2.views-row-even{border-bottom:1px dotted #CCC;display:inline-block;margin-bottom:30px;padding-bottom:45px;padding-right:0}
.views-row.views-row-2.views-row-even h2{text-align:center}
.views-field.views-field-field-windowgang-home-block-1{clear:none;float:none;margin:0 auto;display:table}
.player iframe{margin:0 auto;display:table}
#block-menu-menu-footer-menu{width:100%;float:left;margin:20px 0;padding:0}
#block-views-view-social-media-images-block{padding:0}
.region.region-sidebar-second.column.sidebar .section .block{float:left;margin:15px 0!important;width:100%!important; text-align:center;}
#main-wrapper{margin-left:auto;margin-right:auto;width:768px}
.top-header h2 {color: #fff;display: block;float: left;font-family: Karla;font-size: 21px;font-weight: 400;margin-right: 0;padding-top: 15px;text-decoration: none;width: 400px;}
.region.region-top-header {display: table;float: none;margin: 0 auto;width: 300px;}
#block-menu-block-6 ul.menu li{list-style-image:none;list-style-type:none}
#block-menu-block-6 ul.menu li > a{font-size:14px;text-decoration:none}
.closure #block-block-12 {width:100%;height:auto;margin-bottom:0px; margin-left:0px;}
.closure #block-block-12  #footer-logo > img {  float:left;  width:100%;}
.closure #block-menu-menu-footer-menu {width:100%;height:auto; margin-bottom:0px;  }
.closure #block-menu-block-6 {width:100%;height:auto; margin-bottom:0px;margin-left:0px; margin-bottom:20px; }
.closure #block-menu-block-6 ul li{float:none;}
.closure #block-views-footer-social-media-block-block {width:auto;height:auto; margin-bottom:0px;margin-left:0px;}
.closure #block-views-7eb98f3f7d12a03760c0a9b980c18d20 {width:auto;height:auto; margin-bottom:0px;margin-left:0px;}
.closure #block-block-7{width:100%;height:auto; }
.closure #block-widgets-s-social-media-widgets { display: table;float: left;  height: auto; margin: 0 auto;width: auto; padding-left:7%;}
.closure #block-block-13 {  display: table; float: left;height: auto;margin: 0 auto;padding-left:0px;width: 100%; padding-left:0;}
.closure #block-widgets-s-social-media-widgets img {/*width: 100%;*/ width: auto;}

.menu-block-wrapper.menu-block-1.menu-name-menu-franchise-opportunity.parent-mlid-0.menu-level-1 {display: inline-table;float: none;}
.region.region-bottom {width:200px; float:none;}
.link-top.right {margin: 0px auto;display: table;float: none;width: 80%;}
#block-views-rightsidebar-google-map-block p{text-align:center;}

.region.region-widescreen {
float: left;width: 100%;}

#footers-social-media-widgets
{
	display:table;
	margin:0 auto;
}
/************/


#block-mhphonenumber-mhphonenumber .content{background-color:#69bd44;padding:10px 0px;}
#block-mhphonenumber-mhphonenumber .call-windowgang{width:auto;margin:0px auto; display:table; float:none; padding-left:24px; color:#fff;text-decoration:none;}
#block-mhphonenumber-mhphonenumber .call-windowgang:hover{color:#fff;}
.nav-header-phoneno #block-mhphonenumber-mhphonenumber .content{display:block;}
#business-reviews img{width:100%; margin-left:0px;}
#request-free-quote img{width:100%; margin-left:0px;}
#node-953 .franchise-table{
display:block;
}
#block-views-view-location-slideshow-block-2 {
    display: block;
    width: 100% !important;
}

#block-menu-block-7 {
    display: none;
}
#block-system-main-menu ul li a:after {
    content: "|";
    padding-left: 5px;
    position: absolute;
}
#block-menu-menu-keeping-it-green {
    display: none;
}
.field-name-field-location-slideshow-view{display:none;}
.field-name-field-coupon{display:none;}
.field-name-field-location-slideshow-view-1{display:none;}
.field-name-field-coupon-1{display:none;}

.left-caption-des {
    padding: 0 !important;
    position: relative;
    right: -40%;
    top: -250px;
} 

.right_slider_side{display:block;}


